Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libsasl2-2

Cyrus SASL - authentication abstraction library

Variants:
This is the Cyrus SASL API implementation, version 2.1.

SASL is the Simple Authentication and Security Layer, a method for adding authentication support to connection-based protocols. To use SASL, a protocol includes a command for identifying and authenticating a user to a server and for optionally negotiating protection of subsequent protocol interactions. If its use is negotiated, a security layer is inserted between the protocol and the connection. See RFC 2222 for more information.

Any of: ANONYMOUS, CRAM-MD5, DIGEST-MD5, GSSAPI (MIT or Heimdal Kerberos 5), NTLM, OTP, PLAIN, or LOGIN can be used. If you intend to use this package on a server that provides SASL authentication, then you must install some of the libsasl2-modules* packages.

Homepage:
Package version:2.1.22.dfsg1-23+lenny1
Architecture:amd64
Distribution:Debian
Filename:libsasl2-2_2.1.22.dfsg1-23+lenny1_amd64.deb

/usr/share/doc/libsasl2-2/README.Debian

Cyrus SASL for Debian
---------------------

SASL is the Simple Authentication and Security Layer, a method for adding
authentication support to connection-based protocols. This is the Debian
package of Cyrus SASL, which is an implementation of SASL by Carnegie Mellon
University.

The package stays as close as possible to the upstream version, but some
changes have been introduced to fix known iss
more»

/usr/share/doc/libsasl2-2/README.configure-options

To build this package, configure was called as follows:
configure '--host=x86_64-linux-gnu' '--build=x86_64-linux-gnu' '--prefix=/usr' '--mandir=\${prefix}/share/man' '--infodir=\${prefix}/share/info' '--enable-static' '--enable-shared' '--enable-alwaystrue' '--enable-checkapop' '--enable-cram' '--enable-digest' '--enable-otp' '--disable-srp' '--disable-srp-setpass' '--disable-krb4' '--enable-gssa
more»

/usr/share/doc/libsasl2-2/changelog.Debian.gz

cyrus-sasl2 (2.1.22.dfsg1-23+lenny1) stable-security; urgency=high

  * debian/patches/0021_CVE-2009-0688-fix.dpatch, debian/patches/00list:
    Backport security fix for CVE-2009-0688 from upstream version 2.1.23.

 -- Fabian Fagerholm <fabbe@debian.org>  Sun, 24 May 2009 12:16:35 +0300

cyrus-sasl2 (2.1.22.dfsg1-23) unstable; urgency=low

  * Add README.source to comply with Standards-Version 3.
more»

/usr/share/doc/libsasl2-2/changelog.gz

2006-05-19  Ken Murchison <murch@andrew.cmu.edu>
	* Makefile.am: include INSTALL.TXT in distro
	*** 
more»

/usr/share/doc/libsasl2-2/copyright

This package was debianized by Fabian Fagerholm <fabbe@debian.org> on
Fri, 28 May 2006 10:03:07 -030
more»

Browse inside libsasl2-2_2.1.22.dfsg1-23+lenny1_amd64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libsasl2-2_2.1.22.dfsg1-23+lenny1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com